body {font-family: 'Didact Gothic', 'Roboto', "Helvetica Neue", Arial; font-size:1.1em;}

.heading {font-family: Merriweather}

header.masthead {
    padding-top: 5rem; /*  was 10*/
    padding-bottom: calc(10rem - 72px);
    background: -webkit-gradient(to bottom, rgba(102,116,134,0.64) 0%, rgba(51,66,69,0.80) 70%)), url(../img/bg-scruggs.jpg);
    background: linear-gradient(to bottom, rgba(102,116,134,0.64) 0%, rgba(51,66,69,0.80) 70%), url(../img/bg-scruggs.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
}

@media (min-width: 992px){
#mainNav .navbar-brand {
    color: rgba(255, 255, 255, 0.9);
}
#mainNav .navbar-brand:hover {border-bottom: 1px solid #fff;}	
	
a.nav-icon{ color: #fcfcfc; }
a.nav-icon:hover{ 
	color: #fff;
	text-shadow: 1px 3px 6px #272634;
}
#mainNav .navbar-nav .nav-item .nav-link {
    color: rgba(255, 255, 255, 0.9);
    padding: 0.4rem 1rem;
}
#mainNav.navbar-scrolled ul.navbar-nav .nav-item a.nav-icon{
    color: #212529;
	}
#mainNav.navbar-scrolled ul.navbar-nav .nav-item a.nav-icon:hover{
    color: #a02013;
	text-shadow: 0px 0px 0px #272634;
	}	

	
#mainNav .navbar-nav .nav-item .nav-link:hover {
    border-bottom: 1px solid #fff;
}	

}


.logo {
    max-width: 70%;
    height: auto;
}	

.bg-tiec {
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(92, 77, 66, 0.8)), to(rgba(92, 77, 66, 0.8))), url("../img/bg-scruggs.jpg");
	background: linear-gradient(to bottom, rgba(92, 77, 66, 0.8) 0%, rgba(92, 77, 66, 0.8) 100%), url("../img/bg-scruggs.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-size: cover;
}

.bg-ticket {
  	background: -webkit-gradient(linear, left top, left bottom, from(rgba(92, 77, 66, 0.8)), to(rgba(92, 77, 66, 0.8))), url("../img/bg-scruggs.jpg");
 	background: linear-gradient(to bottom, rgba(92, 77, 66, 0.8) 0%, rgba(92, 77, 66, 0.8) 100%), url("../img/bg-scruggs.jpg");
 	background-position: center;
  	background-repeat: no-repeat;
  	background-attachment: scroll;
  	background-size: cover;
}

.bg-dark {
    background-color: #11345a !important;
}

/*  - SPOTIFY EMBED - */
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}
    .embed-container iframe,
    .embed-container object,
    .embed-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }



@media screen {

.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 65%;
  left: 0;
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feColorMatrix type="matrix" color-interpolation-filters="sRGB" values="0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0 0 0 1 0" /></filter></svg>#filter');
  filter: grayscale(1)
  -webkit-filter: grayscale(1);
}

.hovereffect:hover img {
   filter: grayscale(0);
  -webkit-filter: grayscale(0);
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.hovereffect p {
  text-transform: uppercase;
  text-align: center;
  position: relative;
  font-size: 17px;
  padding: 10px;
  background: rgba(0, 0, 0, 0.6);
}

.hovereffect a.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  border: 1px solid #fff;
  margin: 50px 0 0 0;
  background-color: transparent;
}

.hovereffect a.info:hover {
  box-shadow: 0 0 5px #fff;
}

.hovereffect a.info, .hovereffect p, .hovereffect a{
  
  opacity: 1;
  filter: alpha(opacity=0);
  color: #fff;
  text-transform: uppercase;
}

.hovereffect:hover a.info, .hovereffect:hover p {
  opacity: 1;
  
}
}


@media screen and (max-width:800px) {

	.hovereffect {
	  width: 100%;
	  height: 100%;
	  float: left;
	  overflow: hidden;
	  position: relative;
	  text-align: center;
	  cursor: default;
	}

	.hovereffect .overlay {
	  width: 100%;
	  height: 100%;
	  position: absolute;
	  overflow: hidden;
	  top: 75%; /* was 35 */
	  left: 0;
	}

	.hovereffect a.info, .hovereffect p {
 
	  opacity: 1;
 
	  color: #fff;
	  text-transform: uppercase;
	}

	.hovereffect:hover a.info, .hovereffect:hover p {
	  opacity: 1;
  
	}

	.hovereffect .overlay p {
	  text-transform: uppercase;
	  text-align: center;
	  position: relative;
	  font-size: 17px;
	  padding: 10px;
	  background: rgba(0, 0, 0, 0.6);
	  color:#f3f3f3;
	}
	
	.hovereffect img {
	  display: block;
	  position: relative;
	  -webkit-transition: all 0.4s ease-in;
	  transition: all 0.4s ease-in;
	  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feColorMatrix type="matrix" color-interpolation-filters="sRGB" values="0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0 0 0 1 0" /></filter></svg>#filter');
	  filter: grayscale(0)
	  -webkit-filter: grayscale(0);
	}
	
	.hovereffect:hover img {
	   filter: grayscale(0);
	  -webkit-filter: grayscale(0);
	  -webkit-transform: scale(1);
	  -ms-transform: scale(1);
	  transform: scale(1);
	}

}


.item a.btn {
    display: inline-block;
    font-weight: 400;
    color: #fcfcfc;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #C02011;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}

.item a.btn:hover {background-color: #11345a;}


.pricing-table .heading {
  text-align: center;
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1); 
}

.pricing-table .item {
  background-color: #ffffff;
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.075);
  border-top: 2px solid #5ea4f3;
  padding: 30px;
  overflow: hidden;
  position: relative; 
}

.pricing-table .col-md-5:not(:last-child) .item {
  margin-bottom: 30px; 
}

.pricing-table .item button {
  font-weight: 600; 
}

.pricing-table .ribbon {
  width: 160px;
  height: 32px;
  font-size: 12px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  box-shadow: 0px 2px 3px rgba(136, 136, 136, 0.25);
  background: #4dbe3b;
  transform: rotate(45deg);
  position: absolute;
  right: -42px;
  top: 20px;
  padding-top: 7px; 
}

.pricing-table .item p {
  text-align: center;
  margin-top: 20px;
  opacity: 0.7; 
}

.pricing-table .features .feature {
  font-weight: 600; }

.pricing-table .features h4 {
  text-align: center;
  font-size: 18px;
  padding: 5px; 
}

.pricing-table .price h4 {
  margin: 15px 0;
  font-size: 45px;
  text-align: center;
  color: #2288f9; 
}

.pricing-table .buy-now button {
  text-align: center;
  margin: auto;
  font-weight: 600;
  padding: 9px 0; 
}


.pricing-table .item a {
    font-weight: 600;
}

.btn-outline-primary {
    color: #cc2018;
    border-color: #cc2018;
}


p.giant {
    font-size: 3rem !important;
    line-height: 4rem;
}

p.tiny {
  font-size: 50%;
  font-weight: 400;
}

.p-xs-5 {
	padding: 3rem !important;
}
.accordion > .card {background-color: #fafafa;}
.accordion .card-header:after {
    font-family: 'Font Awesome 5 Free';  
    content: "\f068";
    float: right; 
}
.accordion .card-header.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\f067"; 
}


.alert-warning  { background-color: #e6dd99; border-color: #ffeeba;}